<?xml version="1.0" encoding="UTF-8"?>

<!--XBRL Document Created with the Workiva Platform-->
<!--Copyright 2024 Workiva-->
<!--r:dd6166a2-7b0a-4e05-81ef-fe6603befd03,g:cb8e4b00-122b-4b08-af19-05f079201796-->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:gpi="http://www.group1auto.com/20240930" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:dtr-types1="http://www.xbrl.org/dtr/type/2020-01-21" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:dtr-types="http://www.xbrl.org/dtr/type/2022-03-31" attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://www.group1auto.com/20240930">
  <xs:import namespace="http://fasb.org/srt/2024" schemaLocation="https://xbrl.fasb.org/srt/2024/elts/srt-2024.xsd"/>
  <xs:import namespace="http://fasb.org/us-gaap/2024" schemaLocation="https://xbrl.fasb.org/us-gaap/2024/elts/us-gaap-2024.xsd"/>
  <xs:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd"/>
  <xs:import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd"/>
  <xs:import namespace="http://www.xbrl.org/dtr/type/2020-01-21" schemaLocation="https://www.xbrl.org/dtr/type/2020-01-21/types.xsd"/>
  <xs:import namespace="http://www.xbrl.org/dtr/type/2022-03-31" schemaLocation="https://www.xbrl.org/dtr/type/2022-03-31/types.xsd"/>
  <xs:import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd"/>
  <xs:import namespace="http://xbrl.sec.gov/dei/2024" schemaLocation="https://xbrl.sec.gov/dei/2024/dei-2024.xsd"/>
  <xs:import namespace="http://xbrl.sec.gov/ecd/2024" schemaLocation="https://xbrl.sec.gov/ecd/2024/ecd-2024.xsd"/>
  <xs:annotation>
    <xs:appinfo>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="gpi-20240930_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="gpi-20240930_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="gpi-20240930_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="gpi-20240930_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple"/>
      <link:roleType id="Cover" roleURI="http://www.group1auto.com/role/Cover">
        <link:definition>0000001 - Document - Cover</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONDENSEDCONSOLIDATEDBALANCESHEETS" roleURI="http://www.group1auto.com/role/CONDENSEDCONSOLIDATEDBALANCESHEETS">
        <link:definition>9952151 - Statement - CONDENSED CONSOLIDATED BALANCE SHEETS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONDENSEDCONSOLIDATEDBALANCESHEETSParenthetical" roleURI="http://www.group1auto.com/role/CONDENSEDCONSOLIDATEDBALANCESHEETSParenthetical">
        <link:definition>9952152 - Statement - CONDENSED CONSOLIDATED BALANCE SHEETS (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONDENSEDCONSOLIDATEDSTATEMENTSOFOPERATIONS" roleURI="http://www.group1auto.com/role/CONDENSEDCONSOLIDATEDSTATEMENTSOFOPERATIONS">
        <link:definition>9952153 - Statement - CONDENSED CONSOLIDATED STATEMENTS OF OPERATIONS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONDENSEDCONSOLIDATEDSTATEMENTSOFCOMPREHENSIVEINCOME" roleURI="http://www.group1auto.com/role/CONDENSEDCONSOLIDATEDSTATEMENTSOFCOMPREHENSIVEINCOME">
        <link:definition>9952154 - Statement - CONDENSED CONSOLIDATED STATEMENTS OF COMPREHENSIVE INCOME</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONDENSEDCONSOLIDATEDSTATEMENTSOFCOMPREHENSIVEINCOMEParenthetical" roleURI="http://www.group1auto.com/role/CONDENSEDCONSOLIDATEDSTATEMENTSOFCOMPREHENSIVEINCOMEParenthetical">
        <link:definition>9952155 - Statement - CONDENSED CONSOLIDATED STATEMENTS OF COMPREHENSIVE INCOME (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONDENSEDCONSOLIDATEDSTATEMENTSOFSTOCKHOLDERSEQUITY" roleURI="http://www.group1auto.com/role/CONDENSEDCONSOLIDATEDSTATEMENTSOFSTOCKHOLDERSEQUITY">
        <link:definition>9952156 - Statement - CONDENSED CONSOLIDATED STATEMENTS OF STOCKHOLDERS&#8217; EQUITY</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONDENSEDCONSOLIDATEDSTATEMENTSOFSTOCKHOLDERSEQUITYParenthetical" roleURI="http://www.group1auto.com/role/CONDENSEDCONSOLIDATEDSTATEMENTSOFSTOCKHOLDERSEQUITYParenthetical">
        <link:definition>9952157 - Statement - CONDENSED CONSOLIDATED STATEMENTS OF STOCKHOLDERS&#8217; EQUITY (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONDENSEDCONSOLIDATEDSTATEMENTSOFCASHFLOWS" roleURI="http://www.group1auto.com/role/CONDENSEDCONSOLIDATEDSTATEMENTSOFCASHFLOWS">
        <link:definition>9952158 - Statement - CONDENSED CONSOLIDATED STATEMENTS OF CASH FLOWS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONDENSEDCONSOLIDATEDSTATEMENTSOFCASHFLOWSParenthetical" roleURI="http://www.group1auto.com/role/CONDENSEDCONSOLIDATEDSTATEMENTSOFCASHFLOWSParenthetical">
        <link:definition>9952159 - Statement - CONDENSED CONSOLIDATED STATEMENTS OF CASH FLOWS (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BASISOFPRESENTATIONANDCONSOLIDATIONANDACCOUNTINGPOLICIES" roleURI="http://www.group1auto.com/role/BASISOFPRESENTATIONANDCONSOLIDATIONANDACCOUNTINGPOLICIES">
        <link:definition>9952160 - Disclosure - BASIS OF PRESENTATION AND CONSOLIDATION AND ACCOUNTING POLICIES</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="REVENUES" roleURI="http://www.group1auto.com/role/REVENUES">
        <link:definition>9952161 - Disclosure - REVENUES</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ACQUISITIONSANDDISPOSITIONS" roleURI="http://www.group1auto.com/role/ACQUISITIONSANDDISPOSITIONS">
        <link:definition>9952162 - Disclosure - ACQUISITIONS AND DISPOSITIONS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SEGMENTINFORMATION" roleURI="http://www.group1auto.com/role/SEGMENTINFORMATION">
        <link:definition>9952163 - Disclosure - SEGMENT INFORMATION</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EARNINGSPERSHARE" roleURI="http://www.group1auto.com/role/EARNINGSPERSHARE">
        <link:definition>9952164 - Disclosure - EARNINGS PER SHARE</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FINANCIALINSTRUMENTSANDFAIRVALUEMEASUREMENTS" roleURI="http://www.group1auto.com/role/FINANCIALINSTRUMENTSANDFAIRVALUEMEASUREMENTS">
        <link:definition>9952165 - Disclosure - FINANCIAL INSTRUMENTS AND FAIR VALUE MEASUREMENTS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RECEIVABLESNETANDCONTRACTASSETS" roleURI="http://www.group1auto.com/role/RECEIVABLESNETANDCONTRACTASSETS">
        <link:definition>9952166 - Disclosure - RECEIVABLES, NET AND CONTRACT ASSETS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DEBT" roleURI="http://www.group1auto.com/role/DEBT">
        <link:definition>9952167 - Disclosure - DEBT</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FLOORPLANNOTESPAYABLE" roleURI="http://www.group1auto.com/role/FLOORPLANNOTESPAYABLE">
        <link:definition>9952168 - Disclosure - FLOORPLAN NOTES PAYABLE</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CASHFLOWINFORMATION" roleURI="http://www.group1auto.com/role/CASHFLOWINFORMATION">
        <link:definition>9952169 - Disclosure - CASH FLOW INFORMATION</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="COMMITMENTSANDCONTINGENCIES" roleURI="http://www.group1auto.com/role/COMMITMENTSANDCONTINGENCIES">
        <link:definition>9952170 - Disclosure - COMMITMENTS AND CONTINGENCIES</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ACCUMULATEDOTHERCOMPREHENSIVEINCOMELOSS" roleURI="http://www.group1auto.com/role/ACCUMULATEDOTHERCOMPREHENSIVEINCOMELOSS">
        <link:definition>9952171 - Disclosure - ACCUMULATED OTHER COMPREHENSIVE INCOME (LOSS)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BASISOFPRESENTATIONANDCONSOLIDATIONANDACCOUNTINGPOLICIESPolicies" roleURI="http://www.group1auto.com/role/BASISOFPRESENTATIONANDCONSOLIDATIONANDACCOUNTINGPOLICIESPolicies">
        <link:definition>9954471 - Disclosure - BASIS OF PRESENTATION AND CONSOLIDATION AND ACCOUNTING POLICIES (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="REVENUESTables" roleURI="http://www.group1auto.com/role/REVENUESTables">
        <link:definition>9954472 - Disclosure - REVENUES (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ACQUISITIONSTables" roleURI="http://www.group1auto.com/role/ACQUISITIONSTables">
        <link:definition>9954473 - Disclosure - ACQUISITIONS (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SEGMENTINFORMATIONTables" roleURI="http://www.group1auto.com/role/SEGMENTINFORMATIONTables">
        <link:definition>9954474 - Disclosure - SEGMENT INFORMATION (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EARNINGSPERSHARETables" roleURI="http://www.group1auto.com/role/EARNINGSPERSHARETables">
        <link:definition>9954475 - Disclosure - EARNINGS PER SHARE (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FINANCIALINSTRUMENTSANDFAIRVALUEMEASUREMENTSTables" roleURI="http://www.group1auto.com/role/FINANCIALINSTRUMENTSANDFAIRVALUEMEASUREMENTSTables">
        <link:definition>9954476 - Disclosure - FINANCIAL INSTRUMENTS AND FAIR VALUE MEASUREMENTS (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RECEIVABLESNETANDCONTRACTASSETSTables" roleURI="http://www.group1auto.com/role/RECEIVABLESNETANDCONTRACTASSETSTables">
        <link:definition>9954477 - Disclosure - RECEIVABLES, NET AND CONTRACT ASSETS (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DEBTTables" roleURI="http://www.group1auto.com/role/DEBTTables">
        <link:definition>9954478 - Disclosure - DEBT (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FLOORPLANNOTESPAYABLETables" roleURI="http://www.group1auto.com/role/FLOORPLANNOTESPAYABLETables">
        <link:definition>9954479 - Disclosure - FLOORPLAN NOTES PAYABLE (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ACCUMULATEDOTHERCOMPREHENSIVEINCOMELOSSTables" roleURI="http://www.group1auto.com/role/ACCUMULATEDOTHERCOMPREHENSIVEINCOMELOSSTables">
        <link:definition>9954480 - Disclosure - ACCUMULATED OTHER COMPREHENSIVE INCOME (LOSS) (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BASISOFPRESENTATIONANDCONSOLIDATIONANDACCOUNTINGPOLICIESBasisofPresentationandConsolidationDetails" roleURI="http://www.group1auto.com/role/BASISOFPRESENTATIONANDCONSOLIDATIONANDACCOUNTINGPOLICIESBasisofPresentationandConsolidationDetails">
        <link:definition>9954481 - Disclosure - BASIS OF PRESENTATION AND CONSOLIDATION AND ACCOUNTING POLICIES - Basis of Presentation and Consolidation (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="REVENUESScheduleofRevenuesDisaggregatedbyRevenueSourceandGeographicalSegmentDetails" roleURI="http://www.group1auto.com/role/REVENUESScheduleofRevenuesDisaggregatedbyRevenueSourceandGeographicalSegmentDetails">
        <link:definition>9954482 - Disclosure - REVENUES - Schedule of Revenues Disaggregated by Revenue Source and Geographical Segment (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ACQUISITIONSPrimeAcquisitionDetails" roleURI="http://www.group1auto.com/role/ACQUISITIONSPrimeAcquisitionDetails">
        <link:definition>9954483 - Disclosure - ACQUISITIONS - Prime Acquisition (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ACQUISITIONSAssetsacquiredandliabilitiesassumedDetails" roleURI="http://www.group1auto.com/role/ACQUISITIONSAssetsacquiredandliabilitiesassumedDetails">
        <link:definition>9954484 - Disclosure - ACQUISITIONS - Assets acquired and liabilities assumed (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ACQUISITIONSProFormaInformationDetails" roleURI="http://www.group1auto.com/role/ACQUISITIONSProFormaInformationDetails">
        <link:definition>9954485 - Disclosure - ACQUISITIONS - Pro Forma Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ACQUISITIONSOtherAcquisitionsandDispositionsDetails" roleURI="http://www.group1auto.com/role/ACQUISITIONSOtherAcquisitionsandDispositionsDetails">
        <link:definition>9954486 - Disclosure - ACQUISITIONS - Other Acquisitions and Dispositions (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SEGMENTINFORMATIONNarrativeDetails" roleURI="http://www.group1auto.com/role/SEGMENTINFORMATIONNarrativeDetails">
        <link:definition>9954487 - Disclosure - SEGMENT INFORMATION - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SEGMENTINFORMATIONReportableSegmentRevenueIncomeLossBeforeIncomeTaxesProvisionBenefitforIncomeTaxesandNetIncomeLossDetails" roleURI="http://www.group1auto.com/role/SEGMENTINFORMATIONReportableSegmentRevenueIncomeLossBeforeIncomeTaxesProvisionBenefitforIncomeTaxesandNetIncomeLossDetails">
        <link:definition>9954488 - Disclosure - SEGMENT INFORMATION - Reportable Segment Revenue, Income (Loss) Before Income Taxes, (Provision) Benefit for Income Taxes and Net Income (Loss) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EARNINGSPERSHAREDetails" roleURI="http://www.group1auto.com/role/EARNINGSPERSHAREDetails">
        <link:definition>9954489 - Disclosure - EARNINGS PER SHARE (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FINANCIALINSTRUMENTSANDFAIRVALUEMEASUREMENTSNarrativeDetails" roleURI="http://www.group1auto.com/role/FINANCIALINSTRUMENTSANDFAIRVALUEMEASUREMENTSNarrativeDetails">
        <link:definition>9954490 - Disclosure - FINANCIAL INSTRUMENTS AND FAIR VALUE MEASUREMENTS - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FINANCIALINSTRUMENTSANDFAIRVALUEMEASUREMENTSScheduleofLongtermDebtCarryingValueandFairValueDetails" roleURI="http://www.group1auto.com/role/FINANCIALINSTRUMENTSANDFAIRVALUEMEASUREMENTSScheduleofLongtermDebtCarryingValueandFairValueDetails">
        <link:definition>9954491 - Disclosure - FINANCIAL INSTRUMENTS AND FAIR VALUE MEASUREMENTS - Schedule of Long-term Debt Carrying Value and Fair Value (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FINANCIALINSTRUMENTSANDFAIRVALUEMEASUREMENTSAssetsandLiabilitiesAssociatedwithInterestRateDerivativesDetails" roleURI="http://www.group1auto.com/role/FINANCIALINSTRUMENTSANDFAIRVALUEMEASUREMENTSAssetsandLiabilitiesAssociatedwithInterestRateDerivativesDetails">
        <link:definition>9954492 - Disclosure - FINANCIAL INSTRUMENTS AND FAIR VALUE MEASUREMENTS - Assets and Liabilities Associated with Interest Rate Derivatives (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FINANCIALINSTRUMENTSANDFAIRVALUEMEASUREMENTSImpactofInterestRateDerivativeInstrumentsDetails" roleURI="http://www.group1auto.com/role/FINANCIALINSTRUMENTSANDFAIRVALUEMEASUREMENTSImpactofInterestRateDerivativeInstrumentsDetails">
        <link:definition>9954493 - Disclosure - FINANCIAL INSTRUMENTS AND FAIR VALUE MEASUREMENTS - Impact of Interest Rate Derivative Instruments (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RECEIVABLESNETANDCONTRACTASSETSFinancialAssetsDetails" roleURI="http://www.group1auto.com/role/RECEIVABLESNETANDCONTRACTASSETSFinancialAssetsDetails">
        <link:definition>9954494 - Disclosure - RECEIVABLES, NET AND CONTRACT ASSETS - Financial Assets (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DEBTScheduleofCompositionofLongtermDebtDetails" roleURI="http://www.group1auto.com/role/DEBTScheduleofCompositionofLongtermDebtDetails">
        <link:definition>9954495 - Disclosure - DEBT - Schedule of Composition of Long-term Debt (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DEBTIssuanceofSeniorNotesDetails" roleURI="http://www.group1auto.com/role/DEBTIssuanceofSeniorNotesDetails">
        <link:definition>9954496 - Disclosure - DEBT - Issuance of Senior Notes (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DEBTRedemptionsDetails" roleURI="http://www.group1auto.com/role/DEBTRedemptionsDetails">
        <link:definition>9954497 - Disclosure - DEBT - Redemptions (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DEBTAcquisitionLineandRealEstateRelatedDetails" roleURI="http://www.group1auto.com/role/DEBTAcquisitionLineandRealEstateRelatedDetails">
        <link:definition>9954498 - Disclosure - DEBT - Acquisition Line and Real Estate Related (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FLOORPLANNOTESPAYABLEScheduleofFloorplanNotesPayableDetails" roleURI="http://www.group1auto.com/role/FLOORPLANNOTESPAYABLEScheduleofFloorplanNotesPayableDetails">
        <link:definition>9954499 - Disclosure - FLOORPLAN NOTES PAYABLE - Schedule of Floorplan Notes Payable (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FLOORPLANNOTESPAYABLENarrativeDetails" roleURI="http://www.group1auto.com/role/FLOORPLANNOTESPAYABLENarrativeDetails">
        <link:definition>9954500 - Disclosure - FLOORPLAN NOTES PAYABLE - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CASHFLOWINFORMATIONDetails" roleURI="http://www.group1auto.com/role/CASHFLOWINFORMATIONDetails">
        <link:definition>9954501 - Disclosure - CASH FLOW INFORMATION (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="COMMITMENTSANDCONTINGENCIESDetails" roleURI="http://www.group1auto.com/role/COMMITMENTSANDCONTINGENCIESDetails">
        <link:definition>9954502 - Disclosure - COMMITMENTS AND CONTINGENCIES (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ACCUMULATEDOTHERCOMPREHENSIVEINCOMELOSSDetails" roleURI="http://www.group1auto.com/role/ACCUMULATEDOTHERCOMPREHENSIVEINCOMELOSSDetails">
        <link:definition>9954503 - Disclosure - ACCUMULATED OTHER COMPREHENSIVE INCOME (LOSS) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
    </xs:appinfo>
  </xs:annotation>
  <xs:element id="gpi_ContractsInTransitAndVehicleReceivablesNet" abstract="false" name="ContractsInTransitAndVehicleReceivablesNet" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="gpi_FloorplanNotesPayableCreditFacilityGross" abstract="false" name="FloorplanNotesPayableCreditFacilityGross" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="gpi_FloorplanNotesPayableManufacturerAffiliates" abstract="false" name="FloorplanNotesPayableManufacturerAffiliates" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="gpi_FloorplanOffset" abstract="false" name="FloorplanOffset" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="gpi_FMCCOffset" abstract="false" name="FMCCOffset" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="gpi_NewVehiclesRetailMember" abstract="true" name="NewVehiclesRetailMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="gpi_UsedVehiclesRetailMember" abstract="true" name="UsedVehiclesRetailMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="gpi_UsedVehiclesWholesaleMember" abstract="true" name="UsedVehiclesWholesaleMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="gpi_PartsAndServiceMember" abstract="true" name="PartsAndServiceMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="gpi_DepreciationDepletionAndAmortizationContinuingOperations" abstract="false" name="DepreciationDepletionAndAmortizationContinuingOperations" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="gpi_AssetImpairmentChargesContinuedOperations" abstract="false" name="AssetImpairmentChargesContinuedOperations" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="gpi_FloorPlanInterestExpense" abstract="false" name="FloorPlanInterestExpense" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="gpi_OtherComprehensiveIncomeLossReclassificationOfCashFlowHedgeGainLossAfterReclassificationAndTax" abstract="false" name="OtherComprehensiveIncomeLossReclassificationOfCashFlowHedgeGainLossAfterReclassificationAndTax" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="gpi_StockIssuedDuringPeriodValueEmployeeStockPurchasePlanNet" abstract="false" name="StockIssuedDuringPeriodValueEmployeeStockPurchasePlanNet" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="gpi_StockIssuedDuringPeriodSharesEmployeeStockPurchasePlansNet" abstract="false" name="StockIssuedDuringPeriodSharesEmployeeStockPurchasePlansNet" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:sharesItemType"/>
  <xs:element id="gpi_DepreciationDepletionAndAmortizationIncludingDiscontinuedOperations" abstract="false" name="DepreciationDepletionAndAmortizationIncludingDiscontinuedOperations" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="gpi_IncreaseDecreaseInContractsInTransitAndVehicleReceivables" abstract="false" name="IncreaseDecreaseInContractsInTransitAndVehicleReceivables" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="gpi_IncreaseDecreaseFloorPlanNotes" abstract="false" name="IncreaseDecreaseFloorPlanNotes" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="gpi_ProceedsFromDispositionOfFranchisePropertyAndEquipment" abstract="false" name="ProceedsFromDispositionOfFranchisePropertyAndEquipment" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="gpi_EscrowPaymentsForAcquisitions" abstract="false" name="EscrowPaymentsForAcquisitions" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="gpi_BorrowingsOnCreditFacilityFloorplanLine" abstract="false" name="BorrowingsOnCreditFacilityFloorplanLine" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="gpi_RepaymentsOnCreditFacilityFloorplanLine" abstract="false" name="RepaymentsOnCreditFacilityFloorplanLine" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="gpi_BorrowingsOnCreditFacilityAcquisitionLine" abstract="false" name="BorrowingsOnCreditFacilityAcquisitionLine" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="gpi_RepaymentsOnCreditFacilityAcquisitionLine" abstract="false" name="RepaymentsOnCreditFacilityAcquisitionLine" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="gpi_NetIssuanceOfCommonAndTreasurySharesToEmployeeStockCompensationPlans" abstract="false" name="NetIssuanceOfCommonAndTreasurySharesToEmployeeStockCompensationPlans" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="gpi_FloorplanNotesPayableMember" abstract="true" name="FloorplanNotesPayableMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="gpi_CreditFacilitiesTextBlock" abstract="false" name="CreditFacilitiesTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:textBlockItemType"/>
  <xs:element id="gpi_BusinessAndOrganizationTable" abstract="true" name="BusinessAndOrganizationTable" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType"/>
  <xs:element id="gpi_BrazilSegmentMember" abstract="true" name="BrazilSegmentMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="gpi_BusinessAndOrganizationLineItems" abstract="true" name="BusinessAndOrganizationLineItems" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="gpi_DiscontinuedOperationsEquityInterestRelinquished" abstract="false" name="DiscontinuedOperationsEquityInterestRelinquished" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="dtr-types1:percentItemType"/>
  <xs:element id="gpi_NewAndUsedVehiclesMember" abstract="true" name="NewAndUsedVehiclesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="gpi_UnitedStatesSegmentMember" abstract="true" name="UnitedStatesSegmentMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="gpi_UnitedKingdomSegmentMember" abstract="true" name="UnitedKingdomSegmentMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="gpi_InchcapePlcsMember" abstract="true" name="InchcapePlcsMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="gpi_NumberOfDealershipsAcquired" abstract="false" name="NumberOfDealershipsAcquired" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="gpi_NumberOfCollisionCenters" abstract="false" name="NumberOfCollisionCenters" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="gpi_BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedContractsInTransitAndVehicleReceivablesNet" abstract="false" name="BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedContractsInTransitAndVehicleReceivablesNet" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="gpi_BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedAssetsOperatingLeaseAssets" abstract="false" name="BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedAssetsOperatingLeaseAssets" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="gpi_BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedFloorplanNotesPayable" abstract="false" name="BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedFloorplanNotesPayable" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="gpi_BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedAccruedExpenses" abstract="false" name="BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedAccruedExpenses" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="gpi_BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedOperatingLeaseLiabilities" abstract="false" name="BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedOperatingLeaseLiabilities" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="gpi_BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedOtherLiabilities" abstract="false" name="BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedOtherLiabilities" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="gpi_HondaDealershipMember" abstract="true" name="HondaDealershipMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="gpi_LexusDealershipMember" abstract="true" name="LexusDealershipMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="gpi_ToyotaDealershipMember" abstract="true" name="ToyotaDealershipMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="gpi_KiaDealershipMember" abstract="true" name="KiaDealershipMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="gpi_HyundaiDealershipMember" abstract="true" name="HyundaiDealershipMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="gpi_MercedesBenzDealershipMember" abstract="true" name="MercedesBenzDealershipMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="gpi_ToyotaCertifiedPreOwnedCenterMember" abstract="true" name="ToyotaCertifiedPreOwnedCenterMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="gpi_ChevroletDealershipMember" abstract="true" name="ChevroletDealershipMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="gpi_BuickGMCDealershipsMember" abstract="true" name="BuickGMCDealershipsMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="gpi_BMWMINIDealershipMember" abstract="true" name="BMWMINIDealershipMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="gpi_NumberOfCertifiedPreOwnedCenter" abstract="false" name="NumberOfCertifiedPreOwnedCenter" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="gpi_NetGainLossOnRealEstateAndDealershipTransactions" abstract="false" name="NetGainLossOnRealEstateAndDealershipTransactions" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="gpi_NumberOfDealerships" abstract="false" name="NumberOfDealerships" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="gpi_NumberOfFranchises" abstract="false" name="NumberOfFranchises" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="gpi_A4.00SeniorNotesMember" abstract="true" name="A4.00SeniorNotesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="gpi_A6.375SeniorNotesMember" abstract="true" name="A6.375SeniorNotesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="gpi_RealEstateRelatedMember" abstract="true" name="RealEstateRelatedMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="gpi_FloorplanInterestExpenseMember" abstract="true" name="FloorplanInterestExpenseMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="gpi_OtherInterestExpenseMember" abstract="true" name="OtherInterestExpenseMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="gpi_AmountsDueFromManufacturersMember" abstract="true" name="AmountsDueFromManufacturersMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="gpi_PartsAndServiceReceivablesMember" abstract="true" name="PartsAndServiceReceivablesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="gpi_FinanceAndInsuranceReceivablesNetMember" abstract="true" name="FinanceAndInsuranceReceivablesNetMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="gpi_OtherReceivableMember" abstract="true" name="OtherReceivableMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="gpi_ContractsInTransitGross" abstract="false" name="ContractsInTransitGross" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="gpi_VehicleReceivablesGross" abstract="false" name="VehicleReceivablesGross" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="gpi_ContractsInTransitAndVehicleReceivablesGross" abstract="false" name="ContractsInTransitAndVehicleReceivablesGross" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="gpi_ContractsInTransitAndVehicleReceivablesAllowanceForDoubtfulAccounts" abstract="false" name="ContractsInTransitAndVehicleReceivablesAllowanceForDoubtfulAccounts" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="gpi_RevolvingCreditFacilityAcquisitionLineMember" abstract="true" name="RevolvingCreditFacilityAcquisitionLineMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="gpi_OtherDebtMember" abstract="true" name="OtherDebtMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="gpi_OtherLongTermDebtAndFinanceLeaseLiability" abstract="false" name="OtherLongTermDebtAndFinanceLeaseLiability" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="gpi_LongTermDebtAndCapitalLeaseObligationsExcludingShortTermFinancingCurrent" abstract="false" name="LongTermDebtAndCapitalLeaseObligationsExcludingShortTermFinancingCurrent" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="gpi_U.S.NotesMember" abstract="true" name="U.S.NotesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="gpi_U.K.NotesMember" abstract="true" name="U.K.NotesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="gpi_OtherNonManufacturerAffiliateFacilitiesMember" abstract="true" name="OtherNonManufacturerAffiliateFacilitiesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="gpi_FloorplanNotesPayableandOtherMember" abstract="true" name="FloorplanNotesPayableandOtherMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="gpi_FMCCFacilityMember" abstract="true" name="FMCCFacilityMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="gpi_GMFinancialFacilityMember" abstract="true" name="GMFinancialFacilityMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="gpi_OtherManufacturerAffiliateFacilitiesMember" abstract="true" name="OtherManufacturerAffiliateFacilitiesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="gpi_FloorplanNotesPayableManufacturerAffiliatesMember" abstract="true" name="FloorplanNotesPayableManufacturerAffiliatesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="gpi_LongTermDebtOffset" abstract="false" name="LongTermDebtOffset" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="gpi_RevolvingCreditFacilityFloorplanLineMember" abstract="true" name="RevolvingCreditFacilityFloorplanLineMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="gpi_NewVehiclesMember" abstract="true" name="NewVehiclesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="gpi_UsedVehiclesMember" abstract="true" name="UsedVehiclesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="gpi_OtherCreditFacilitiesMember" abstract="true" name="OtherCreditFacilitiesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="gpi_RentalVehicleCreditFacilityMember" abstract="true" name="RentalVehicleCreditFacilityMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="gpi_UKCreditFacilitiesMember" abstract="true" name="UKCreditFacilitiesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="gpi_ParticipatingFinancialInstitution" abstract="false" name="ParticipatingFinancialInstitution" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="gpi_LineOfCreditFacilityPotentialMaximumBorrowingCapacity" abstract="false" name="LineOfCreditFacilityPotentialMaximumBorrowingCapacity" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="gpi_NumberOfTranches" abstract="false" name="NumberOfTranches" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="gpi_LineOfCreditFacilityMinimumBorrowingCapacity" abstract="false" name="LineOfCreditFacilityMinimumBorrowingCapacity" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="gpi_LineOfCreditFacilitySublimit" abstract="false" name="LineOfCreditFacilitySublimit" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="gpi_IncreaseDecreaseInCapitalExpendituresAccrued" abstract="false" name="IncreaseDecreaseInCapitalExpendituresAccrued" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="gpi_GuarantorObligationsMaximumExposureInestimableMinimumLeasePaymentsGuaranteed" abstract="false" name="GuarantorObligationsMaximumExposureInestimableMinimumLeasePaymentsGuaranteed" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="gpi_OtherComprehensiveIncomeLossBeforeReclassificationAbstract" abstract="true" name="OtherComprehensiveIncomeLossBeforeReclassificationAbstract" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="gpi_ReclassificationfromAOCICurrentPeriodAbstract" abstract="true" name="ReclassificationfromAOCICurrentPeriodAbstract" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
</xs:schema>
